#contenu-occasions
{
	float:right;
	width:790px;
	padding-bottom:15px;
	background:url('../documents/media/images/permanent/fond.png') repeat-y;
	overflow:auto;
}

#occasion-form
{
	overflow:auto;
}

#texte
{
	min-height:5px;
}

#trouver-occasions
{
	float:right;
}

#trouver-champs
{
	color:gray;
}

#btn-trouver
{
	float:right;
	margin-left:5px;
}

#menu-occasions
{
	width:565px;
	height:30px;
	margin-bottom:15px;
	background:url('../documents/media/images/permanent/barre-rx.png') repeat-x;
}

.un-mo
{
	float:left;
	display:block;
	width:113px;
	height:23px;
	padding-top:7px;
	text-align:center;
	color:#9a3735;
	font-size:12px;
	font-weight:bold;
	background:url('../documents/media/images/permanent/barre-rx.png') repeat-x;
}

.smo
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:113px;
	background-color:white;
}

#tri-occasions
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:83px;
	background-color:white;
}

.un-smo
{
	display:block;
	width:103px;
	padding:1px 5px;
	color:black;
	font-size:12px;
}

.un-to
{
	display:block;
	width:73px;
	padding:1px 5px;
	color:black;
	font-size:12px;
}

.un-smo:hover, .un-to:hover
{
	background-color:black;
	color:white;
}

#trier
{
	float:right;
	width:70px;
	margin:0 5px 5px 0;
}

#filtrer
{
	float:right;
	width:70px;
	margin:0 238px 5px 0;
}

#reinitialiser
{
	float:right;
	width:70px;
	margin:0 5px 5px 0;
}

.un-article
{
	margin-top:15px;
	padding:5px 15px;
	border-top:4px double gray;
	overflow:auto;
}

.un-article-prix
{
	float:right;
	margin-right:225px;
	color:#9a3735;
	font-weight:bold;
}

.un-article-date
{
	font-size:12px;
	margin-bottom:5px;
}

.un-article-image
{
	display:block;
	float:right;
	margin-right:50px;
}

.un-article-image img
{
	display:block;
	height:150px;
}

.un-article-nom
{
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#9a3735;
	margin-bottom:15px;
}

.un-article-mini-description
{
	font-size:12px;
}

.un-article-lire-suite
{
	display:block;
	font-size:11px;
	font-weight:bold;
	color:#9a3735;
}

.un-article-lire-suite:hover
{
	text-decoration:underline;
}

.un-article-info
{
	margin-bottom:5px;
	font-size:12px;
}

.un-article-contact-vend
{
	font-size:12px;
}

.un-article-image-grande
{
	display:none;
	float:right;
	margin-right:50px;
	text-align:center;
	color:#9a3735;
	font-size:11px;
	font-weight:bold;
}

.un-article-image-grande:hover
{
	text-decoration:underline;
}

.un-article-image-grande img
{
	display:block;
	height:150px;
}

#un-article-image-grande1
{
	display:block;
}